
body { 	
	background-color: #EEEEff;
	font-family: Helvetica, Times, Geneva;
	font-size: 14px;
	font-style: plain;
	margin: 20px 10px 25px 10px;
}

.container {
	width: 850px;
	margin: auto;
	font-size: 14px;
}

.header {
	display: block;
	height: 180px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
}

.content_menu {
	color: #000000;
	background-color: cyan;
	height: 40px;
	width: 100%;
	border-width: 0px;
	font-style: bold;
	font-size: 14px;
	text-align: center;
}

.content_menu a:link {
	color: #000000;
	text-decoration: none;
}
.content_menu a:visited {
	color: #000000;
	text-decoration: none;
}
.content_menu a:hover {
	color: #ff0000;
	text-decoration: none;
}

.content_menu table {
	width: 100%;
	height: 100%;
	border: 2px solid #AAAAFF;
	border-spacing: 0px;
	padding: 0px;
}

.content_menu td {
	width: 25%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding_right: 0px;
	padding-left: 0px;
}

#underline {
	text-decoration: underline;
}

h1 {
	text-align: center;
	font-size: 24px;
	line-height: 36px;
}

.main_text ul {
	list-style-type: none;
}

.main_text table {
	width: 100%;
	border: 0px solid;
	border-spacing: 0px;
	padding: 0px;
}

.main_text td {
	border: 0px solid;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 10px;
}

.main_program table {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}

.main_program td {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	border: 1px solid black;
}

.main_program th {
	text-align: center;
	vertical-align: top;
	padding: 0px;
	border: 2px solid black;
}

#align_left {
	text-align: left;
}

#background_AGNT {
	background-color: LightCyan ;
}

#background_PDEA {
	background-color: HoneyDew;
}

.main_participants {
	text-align: left;
}

.main_participants table {
	width: 80%;
	border: 0px solid;
	padding: 0px;
}

.main_participants th, td {
	text-align: left;
	vertical-align: top;
	padding: 0px;
	border: 0px solid;
}

.footer {
	height: 80px;
	width: 100%;
}

.footer table {
	width: 100%;
	height: 100%;
	border: 0px;
	border-spacing: 1px;
}
.footer td {
	width: 15%;
	border: 0px;
	text-align: center;
	vertical-align: middle;
}

.horizontal_line {
	background-color: cyan;
	width: 100%;
	display: block;
	height: 5px;
}